.home-icon 
{
    width:22px;
    float:left;
    padding-top:12px;
}

/*Mega Menu*/

a {
	color: #000;
	text-decoration: none;
	outline:none;
	border: none
}
a img {
	/* background-color: #FFF; */
	border: none;
	text-decoration: none;
	outline:none;
}
a:hover {
	color: #000;
	text-decoration: none;
	outline:none;
}
a, a:focus {
	outline: none;
}


#menu-block {
	width:980px;
	float:left;
}

.main-nav {
	width:48px;
	float:left;
	padding-left:12px;
	margin-top:2px;
}

.fLeft {
	float: left;
	padding:12px;
	padding-left:12px;
	padding-right:12px;
	font-weight:bold;
	font-size:11px;
}

.fLeft td 
{
    padding-bottom:9px;
    padding-right:18px;
}


.fLeft a 
{
    text-decoration:none;
}

.fLeft a:hover 
{
    text-decoration:underline;
}

.fRight {
	float: right;
}

p, form, ul, ol, li, textarea, dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style-type: none;
}



#topMenu {
	float: left;
	width: 165px;
	height: 39px;
	position: relative;
	z-index: 100;
	margin-top: 2px;
}
#topMenuLink {
	display: block;
	width: 165px;
	height: 28px;
	padding-top: 11px;
	background:url(../images/sm_line-2.png) repeat-x bottom;
	text-align: left;
	font-size: 12px;
	text-transform:uppercase;
	color: #000;
	font-weight:bold;
	padding-left:12px;
}
#topMenuLink:hover, #topMenuLink.hover {
	background-position: left bottom;
	color: #fff;
	background:#c60000 url(../images/sm_line-2-hover.png) repeat-x bottom;
	
}
.topMenu {
	display: none;
	position: absolute;
	z-index: 100;
	/* width: 724px; */
			left: -12px;
	top: 39px;
}
.topMenu .bottom,  #suggest .bottom {
	clear: both;
	height: 21px;
	background: url(../images/sm_bg.png) left -1150px no-repeat;
	padding-left: 35px;
}
.topMenu .bottom div,  #suggest .bottom div {
	height: 21px;
	background: url(../images/sm_bg.png) right bottom no-repeat;
}
.topMenu .middle_l,  #suggest .middle_l {
	/* width: 680px; */
				float: left;
	padding: 0 0 0 12px;
	background: url(../images/sm_bg.png) left top no-repeat;
}
.topMenu .middle_r,  #suggest .middle_r {
	float: left;
	padding: 0 12px 0 0;
	background: url(../images/sm_bg.png) right top no-repeat;
}
.topMenu .middle,  #suggest .middle {
	float: left;
	background-color: #FFF;
	border: 2px solid #c60000;
}
.topMenu .middle_act {
	width: 956px;
}
.topMenu .categories {
	width: 168px;
	float: left;
	padding: 0px 0 0px 0;
	margin-top:6px;
	margin-left:6px;
}
.topMenu .categories li, .topMenu .categories li a {
	display: block;
}
.topMenu .categories li {
	padding-bottom: 0px;
	width: 169px;
}
.topMenu .categories li a {
	padding: 9px 16px 9px 9px;
	border-radius:5px 0 0 5px;
	font-size: 11px;
	color: #BEBEBE;
	position:relative;
	z-index:9999;
	height:16px;
}
.topMenu .categories li a b {
	display: block;
	font-size: 13px;
	font-weight: normal;
	color: #222;
	cursor: pointer;
	text-indent: -1px;
	font-weight:bold;
}
.topMenu .categories li a:hover, .topMenu .categories li .hover {
	color: #fff;
	background:#f4f4f4 url(../img/sm_arw.gif) 215px 9px no-repeat;
	border-left:#b9b9b9 1px solid;
	border-top:#b9b9b9 1px solid;
	border-bottom:#b9b9b9 1px solid;
	padding: 8px 15px 8px 8px;
	z-index:1000;
	height:16px;
}
.topMenu .categories li .act {
	background: url(../img/sm_arw.gif) 215px 9px no-repeat;
	z-index:1000;
}
.topMenu .categories li a:hover b,  .topMenu .categories li .hover b,  .topMenu .categories li .act b {
	color: #c60000;
}
.topMenu .categories li .act b {
	font-weight: bold;
}
.subMenu {
	width: 774px;
	/*float: right;*/
	display: none;
	background:#f4f4f4;
	padding-left: 0px;
	min-height: 250px;
	margin-bottom:6px;
	margin-right:6px;
	margin-top:6px;
	border:#b9b9b9 1px solid;
	position:relative;
	right:0;
	margin-left:174px;
	border-radius:0 5px 5px 5px;
}
#top .subMenu .fLeft {
	width: 170px;
	font-size: 12px;
	color: #01458E;
	padding: 14px 15px 14px 0;
}
.subMenu h5 {
	font-size: 13px;
	font-weight: bold;
	color: #DB241C;
	padding: 0;
	margin: 0;
}
#top .subMenu h5 a {
	color: #DB241C;
}
#top .subMenu h5 a:hover {
	color: #01458E;
}
#top .subMenu a {
	color: #01458E;
}
#top .subMenu a:hover {
	color: #DB241C;
}
.subMenu .fLeft ul, .subMenu .fLeft li {
	display: block;
}
.subMenu .fLeft ul {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#top .subMenu .fLeft ul.last {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.subMenu .fLeft li {
	padding-top: 2px;
	padding-bottom:4px;
}

.subMenu .fLeft li a {
	text-decoration:none;
}

.subMenu .fLeft li a:hover {
	text-decoration:underline;
}

#top .subMenu .fRight {
	width: 270px;
	float: right;
	padding: 20px 10px 0 0;
}

/* menu 2 */

#topMenu2 {
	float: left;
	width: 165px;
	height: 39px;
	position: relative;
	z-index: 100;
	margin-top: 2px;
	margin-left:5px;
}
#topMenuLink2 {
	display: block;
	width: 165px;
	height: 28px;
	padding-top: 11px;
	background:url(../images/sm_line-2.png) repeat-x bottom;
	text-align: left;
	font-size: 12px;
	text-transform:uppercase;
	color: #000;
	font-weight:bold;
	padding-left:12px;
}
#topMenuLink2:hover, #topMenuLink2.hover {
	background-position: left bottom;
	color: #fff;
	background:#c60000 url(../images/sm_line-2-hover.png) repeat-x bottom;
	
}
.topMenu2 {
	display: none;
	position: absolute;
	z-index: 100;
	/* width: 724px; */
			left: -12px;
	top: 39px;
}
.topMenu2 .bottom2,  #suggest .bottom2 {
	clear: both;
	height: 21px;
	background: url(../images/sm_bg.png) left -1150px no-repeat;
	padding-left: 35px;
}
.topMenu2 .bottom2 div,  #suggest .bottom2 div {
	height: 21px;
	background: url(../images/sm_bg.png) right bottom no-repeat;
}
.topMenu2 .middle_l,  #suggest .middle_l {
	/* width: 680px; */
				float: left;
	padding: 0 0 0 12px;
	background: url(../images/sm_bg.png) left top no-repeat;
}
.topMenu2 .middle_r,  #suggest .middle_r {
	float: left;
	padding: 0 12px 0 0;
	background: url(../images/sm_bg.png) right top no-repeat;
}
.topMenu2 .middle2,  #suggest .middle2 {
	float: left;
	background-color: #FFF;
	border: 2px solid #c60000;
}
.topMenu2 .middle_act2 {
	width: 575px;
	padding:12px;
}
.topMenu2 .categories2 {
	width: 168px;
	float: left;
	padding: 0px 0 0px 0;
	margin-top:6px;
	margin-left:6px;
}
.topMenu2 .categories2 li, .topMenu2 .categories2 li a {
	display: block;
}
.topMenu2 .categories2 li {
	padding-bottom: 0px;
	width: 169px;
}
.topMenu2 .categories2 li a {
	padding: 9px 16px 9px 9px;
	border-radius:5px 0 0 5px;
	font-size: 11px;
	color: #BEBEBE;
	position:relative;
	z-index:9999;
	height:16px;
}
.topMenu2 .categories2 li a b {
	display: block;
	font-size: 13px;
	font-weight: normal;
	color: #222;
	cursor: pointer;
	text-indent: -1px;
	font-weight:bold;
}
.topMenu2 .categories2 li a:hover, .topMenu2 .categories2 li .hover {
	color: #fff;
	background:#f4f4f4 url(../img/sm_arw.gif) 215px 9px no-repeat;
	border-left:#b9b9b9 1px solid;
	border-top:#b9b9b9 1px solid;
	border-bottom:#b9b9b9 1px solid;
	padding: 8px 15px 8px 8px;
	z-index:1000;
	height:16px;
}
.topMenu2 .categories2 li .act {
	background: url(../img/sm_arw.gif) 215px 9px no-repeat;
	z-index:1000;
}
.topMenu2 .categories2 li a:hover b,  .topMenu2 .categories2 li .hover b,  .topMenu2 .categories2 li .act b {
	color: #c60000;
}
.topMenu2 .categories2 li .act b {
	font-weight: bold;
}

.gridnews { font-size:13px; font-weight:bold; line-height:24px;}
.gridnews a:hover { text-decoration:underline;}